# Uses of Class
org.snpeff.stats.ChrPosStats

Packages that use ChrPosStats
Package
Description
org.snpeff.stats

## Uses of ChrPosStats in org.snpeff.stats

Subclasses of ChrPosStats in org.snpeff.stats
Modifier and Type
Class
Description
`class`
`PosStats`
How many changes per position do we have in a chromosome.
Methods in org.snpeff.stats that return ChrPosStats
Modifier and Type
Method
Description
`ChrPosStats`
VariantStats.`getChrPosStats(String chrName)`